body {
  padding-top: 5rem;
  font-family: 'Kalam', cursive;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}
#entete {
  display: inline-block;
  align-content: center;
  font-family: 'Kalam', cursive;
  font-size: 600%;
  color: #eeeeee;
  text-shadow: 2px 2px 4px #000;
  text-align: center;
}

#menu {
  background-image: url("../img/ligne.png");
}

.bouton-menu {
  font-family: 'Kalam', cursive;
  color: #000;
  font-size: 200%;
  box-shadow: 2px 2px 2px 2px;
}

.bleu {
  background-color: #bae9fc;
}

.jaune {
  background-color: #fffd70;
}

.vert {
  background-color: #b5feba;
}

.rose {
  background-color: #fc9292;
}

body {
  background-color: #eeeeee;
}

.haut {
  background-color: #fff;
}

h1 {
  font-family: 'Kalam', cursive;
  color: #000;
  //font-size: 120%;
}

h2 {
  font-family: 'Kalam', cursive;
  color: #000;
  //font-size: 120%;
}

// Carte
#map {
  min-height: 400px;
}
// Formulaires
.labelalign.label
{
	display: block;
	width: 150px;
	float: left;
}

.footer {
  position: relative;
  margin-top: -150px; /* negative value of footer height */
  height: 150px;
  clear:both;
  padding-top:20px;
  text-align: center;
}
